<html>
    <head>
        <script type="module" src="./index.js"></script>
        <link rel="stylesheet" href="./styles.css">
    </head>
    <body>
        <h1>Todo lista</h1>
        <div id="todos"></div>
        <div id="new-todo">
            <input id="new-todo-name" class="input-new-todo" type="text">
            <select id="new-todo-difficulty-list" class="input-new-todo"></select>
            <input id="bt-save" class="btn-gray" type="button" value="Save">
        </div>
        <div id="completed" class="section">
            <span id="completed-title" class="section-title">Completed:</span>
            <span id="progess"></span>
        </div>
        <div id="sorting" class="section">
            <span id="sorting-title" class="section-title">Rendezés:</span>
            <input id="bt-sort-asc" class="btn-gray" type="button" value="Növekvő">
            <input id="bt-sort-desc" class="btn-gray" type="button" value="Csökkenő">
        </div>
        <div id="difficulty" class="section">
            <span id="difficulty-title" class="section-title">Legnehezebb elem:</span>
            <span id="most-difficult"></span>
        </div>
    </body>
</html>